<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/Release-Edubridge-Afghanistan/sharedse"
    name=":sharedse"
    type="LIBRARY"
    maven="com.ustadmobile.app:sharedse:0.4.137"
    agpVersion="8.5.2"
    buildFolder="build"
    bootClassPath="/var/lib/jenkins/Android/Sdk/platforms/android-34/android.jar:/var/lib/jenkins/Android/Sdk/build-tools/34.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-34"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="debug"/>
</lint-module>
